# struct _KURLComboItem |
Full name | `KURLComboBox::_KURLComboItem`
Definition | `#include <kurlcombobox.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString text
- KURL url
- QPixmap pixmap

## Detailed Description

QString text | ### text

KURL url | ### url

QPixmap pixmap | ### pixmap

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:44 2001, using kdoc 2.0a53.